---
group:
  name: 'Lynten'
  description: ''
  projects:
  - name: 'stanford-corenlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'smt'
    description: ''
    mirrorRelease: false
    topic: ''
  